.row.divider-top {
	margin-top: 4em;
	padding-top: 4em;
}

.app-store-icon {
	margin-bottom: 1em;
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/app-store/app-store-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.app-store-icon {
		background-image: url("/assets/elements/icons/app-store/app-store-96x96_2x.png");
	}
}

.topic-icon {
	width: 96px;
	height: 96px;
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-position: center;
}

.xcode-icon {
	background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.xcode-icon {
		background-image: url("/assets/elements/icons/xcode-12/xcode-12-96x96_2x.png");
	}
}

.ios15-icon {
	background-image: url("/assets/elements/icons/ios-15/ios-15-96x96_2x.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.ios15-icon {
		background-image: url("/assets/elements/icons/ios-15/ios-15-96x96_2x.png");
	}
}

.asc-icon {
	background-image: url("/assets/elements/icons/asc/asc-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.asc-icon {
		background-image: url("/assets/elements/icons/asc/asc-96x96_2x.png");
	}
}

.testflight-icon {
	height: 113px;
	background-size: 100% 100%;
	background-image: url("/assets/elements/icons/news/news-c.svg");
}

.lockup-hero-ios15 {
	margin-top: 2em;
	width: 980px;
	height: 572px;
	background-size: 980px 572px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("/ios/submit/images/lockup-hero-ios15-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.lockup-hero-ios15 {
		background-image: url("/ios/submit/images/lockup-hero-ios15-large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.lockup-hero-ios15 {
		width: 692px;
		height: 404px;
		background-size: 692px 404px;
		background-image: url("/ios/submit/images/lockup-hero-ios15-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.lockup-hero-ios15 {
			background-image: url("/ios/submit/images/lockup-hero-ios15-medium_2x.png");
		}
	}
}

@media only screen and (max-width: 735px) {
	.row.divider-top {
		margin-top: 2em;
		padding-top: 2em;
	}
	.topic-icon.center {
		margin-left: 0;
		margin-bottom: -0.5em;
	}
	.lockup-hero-ios15 {
		margin-top: 0;
		width: 320px;
		height: 187px;
		background-size: 320px 187px;
		background-image: url("/ios/submit/images/lockup-hero-ios15-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.lockup-hero-ios15 {
			background-image: url("/ios/submit/images/lockup-hero-ios15-small_2x.png");
		}
	}
}

/* ========== Images ========== */
.tile-icon {
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.icon-watchos {
	background-image: url("/ios/submit/images/watchos.svg");
}
.icon-tvos {
	background-image: url("/ios/submit/images/tvos.svg");
}

/* Tiles */
a.tile-link {
	display: block;
	text-decoration: none;
	color: #333333;
}
.theme-dark a.tile-link {
	color: #F5F5F7;
}
a.tile-link span.more {
	color: #0070c9;
}
a.tile-link .tile-wrap {
	padding: 20px;
	background-color: #fff;
	border-radius: 0.5em;
	/* box-shadow: 1px 3px 6px 1px rgba(204,204,204,0.6); */
	border: 1px solid #e8e8e8;
	transition: box-shadow 0.2s ease-in-out;
}
.theme-dark a.tile-link .tile-wrap {
	background-color: #161617;
	box-shadow: none;
}
body[data-color-scheme="dark"].dmf a.tile-link .tile-wrap {
	border: 1px solid rgba(255, 255, 255, 0.1);
}
a.tile-link:hover {
	cursor: pointer;
	text-decoration: none;
}
a.tile-link:hover span.more {
	text-decoration: underline;
	color: #0070c9;
}
a.tile-link:hover .tile-wrap {
	box-shadow: 0 0 0 1px rgba(50, 50, 93, 0.01), 0 7px 14px 0 rgba(50, 50, 93, 0.1), 0 3px 6px 0 rgba(0, 0, 0, 0.02);
	background-color: #fdfdfd;
}
.theme-dark a.tile-link:hover .tile-wrap {
	box-shadow: none;
}
a.tile-link .tile-wrap .typography-label {
	font-size: 22px;
}
@media only screen and (max-width: 735px) {
	a.tile-link .tile-wrap .typography-label {
		font-size: 21px;
	}
}

.tile-link,
.tile-wrap {
	width: 462px;
	height: 328px;
}

.tile-link {
	margin-top: 1.5em;
}

.tile-wrap {
	padding: 30px 84px 30px 30px;
}

@media only screen and (max-width: 1068px) {
	.tile-link,
	.tile-wrap {
		width: 320px;
		height: 377px;
	}
	.tile-wrap {
		padding: 30px;
	}
}

@media only screen and (max-width: 735px) {
	.tile-link {
		width: auto;
		height: auto;
		margin-bottom: -2em;
	}
	.tile-wrap {
		width: auto;
		height: auto;
	}
	.row:last-of-type > .column.small-12:last-of-type .tile-link {
		margin-bottom: 0;
	}
	.link-wrap-mobile {
		max-width: 90%;
	}
}

/* ========== Grid ========== */
#main section.section.section-hero {
	padding-bottom: 1em;
}
@media only screen and (max-width: 735px) {
	#main section.section.section-hero {
		padding-bottom: 1em;
	}
}

/* ========== Dark theme navs and background ========== */
.theme-dark #ac-globalnav {
	background-color: #313131;
}
.theme-dark #ac-globalnav .ac-gn-link-apple-developer {
	background-image: url(/assets/elements/icons/brandmark/apple-developer-brandmark-i.svg);
}
.theme-dark #ac-globalnav .ac-gn-link {
	color: #ffffff;
}
.theme-dark #ac-globalnav .ac-gn-link-search, #ac-globalnav .ac-gn-searchform-submit {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='44' viewBox='0 0 16 44'%3E%3Cpath d='M15.27 28.29l-4.06-4.06a6.113 6.113 0 0 0 1.35-3.83c0-3.39-2.76-6.15-6.15-6.15-3.39 0-6.15 2.76-6.15 6.15s2.76 6.15 6.15 6.15c1.43 0 2.75-.5 3.8-1.33l4.06 4.06 1-.99zM6.4 25.33a4.93 4.93 0 0 1-4.92-4.92c0-2.71 2.2-4.92 4.92-4.92s4.92 2.21 4.92 4.92c.01 2.71-2.2 4.92-4.92 4.92z' fill='gray'/%3E%3C/svg%3E");
}

.theme-dark .localnav-scrim.localnav .localnav-background,
.localnav-scrim.localnav.theme-dark .localnav-background {
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
	background-color: rgba(0,0,0,0.7) !important;
}

.theme-dark .bg-dark {
	background-color: #141414;
}
.theme-dark .bg-light {
	background-color: #333;
}

#submissions.theme-dark .link-submissions {
	color: #666;
}


/* ========== Dark theme footer ========== */
.theme-dark .developer-router-links {
	background-color: #222;
}
.theme-dark .developer-router-links + #globalfooter-wrapper > *:first-child {
	border-color: #444;
}
.theme-dark #globalfooter-wrapper {
	background-color: #222;
	color: #666;
}
.theme-dark #globalfooter a:hover {
	color: #666;
}
.theme-dark .developer-router-links h5 {
	font-size: 17px;
	color: #ccc;
}
.theme-dark .developer-router-links p.typography-subbody:first-of-type {
	margin-top: 0.4em;
}
.theme-dark .footer-breadory .breadcrumbs-home {
	background-position: 0 2px;
	background-image: url("/assets/elements/icons/brandmark/apple-developer-brandmark-i.svg");
}
.theme-dark #globalfooter-wrapper .footer-breadory a {
	background-color: #222;
	color: #999 !important;
}
.theme-dark #globalfooter-wrapper .footer-breadory a:hover {
	color: #ccc;
}
.theme-dark .footer-breadory .breadcrumbs .breadcrumbs-list>li:before {
	left: 3px;
	top: 3px;
	background-image: url("/assets/elements/icons/breadcrumbs/separator-i.svg");
}
.theme-dark .footer-breadory .breadcrumbs .breadcrumbs-list>li:first-child:before {
	left: -7px;
}
.theme-dark #globalfooter-wrapper .footer-breadory #directorynav>.column h3 a {
	color: #fff !important;
}
.theme-dark .ac-gf-footer-legal .ac-gf-footer-news {
	border-color: #444;
	color: #666;
}

.theme-dark #globalfooter .ac-gf-footer-legal .ac-gf-footer-legal-links a,
.theme-dark #globalfooter .ac-gf-footer-legal .ac-gf-footer-language-links a {
	color: #999;
	border-color: #444;
}
.theme-dark #globalfooter .ac-gf-footer-legal .ac-gf-footer-legal-links a:hover,
.theme-dark #globalfooter .ac-gf-footer-legal .ac-gf-footer-language-links a:hover {
	color: #ccc;
}

@media only screen and (max-width: 735px) {
	.theme-dark .footer-breadory .breadcrumbs-home {
		background-position: 0 1px;
		border-color: #444;
	}
	.theme-dark .footer-breadory .directorynav>.column h3,
	.theme-dark .footer-breadory .directorynav>.column:last-of-type {
		background-color: #222;
		border-color: #666;
	}
}

/* ========== Dark theme mobile nav ========== */
@media only screen and (max-width: 767px) {
	.theme-dark #ac-gn-menustate:checked ~ #ac-globalnav,
	.theme-dark #ac-gn-menustate:target ~ #ac-globalnav,
	.theme-dark #ac-gn-menustate:checked ~ #ac-globalnav .ac-gn-search-placeholder-container,
	.theme-dark #ac-gn-menustate:target ~ #ac-globalnav .ac-gn-search-placeholder-container {
		background: #000;
	}
	.theme-dark #ac-globalnav .ac-gn-searchview-close-left,
	.theme-dark #ac-globalnav .ac-gn-searchview-close-right,
	.theme-dark #ac-globalnav .ac-gn-menuicon-bread-crust {
		background: #fff;
	}
	.theme-dark #ac-globalnav .ac-gn-search-placeholder-bar:after,
	.theme-dark #ac-globalnav .ac-gn-search-placeholder-container:after,
	.theme-dark #ac-globalnav.searchshow .ac-gn-search-placeholder-input,
	.theme-dark #ac-globalnav.searchopen .ac-gn-search-placeholder-input,
	.theme-dark #ac-globalnav.searchhide .ac-gn-search-placeholder-input,
	.theme-dark #ac-globalnav.searchshow .ac-gn-search-placeholder-container .ac-gn-searchview-close:before,
	.theme-dark #ac-globalnav.searchopen .ac-gn-search-placeholder-container .ac-gn-searchview-close:before,
	.theme-dark #ac-globalnav.searchhide .ac-gn-search-placeholder-container .ac-gn-searchview-close:before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(3)::before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(4)::before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(5)::before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(6)::before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(7)::before,
	.theme-dark #ac-globalnav .ac-gn-item-menu:nth-child(8)::before,
	.theme-dark #ac-globalnav .ac-gn-searchform-wrapper {
		background: #222;
	}
	.theme-dark #ac-globalnav .ac-gn-searchview-bar {
		background: #000;
		border-bottom-color: #282828;
	}
	.theme-dark #ac-globalnav .ac-gn-link-search {
		background-size: auto;
	}
	.theme-dark #ac-globalnav .ac-gn-searchform-input {
		color: #fff;
	}
}







